/* ==|== primary ('mobile first') styles =====================================================
   Style adjustments for ALL viewports over go here, namely "mobile first" styles

    Internet Explorer:
    Target Internet Explorer with the following classes:
    .oldie = ALL Internet Explorer < 9
    .ie6 = Internet Explorer 6
    .ie7 = Internet Explorer 7
    .ie8 = Internet Explorer 8
    
   ========================================================================== */
 
/* == Nice Form == */
form.nice-form ul {
    list-style-type:none;
    margin-left:0;
    padding-left:0;
}
form.nice-form li {
    display:inline-block; 
    position:relative;
    top:0;
    left:0;
    margin:0; 
    padding:4px 0;
    line-height:1.3em;
    width: 100%;
    border-top:1px solid #eee;
}
form.nice-form li ul{
    margin-left:25px;
    margin-top:0.25em;
}
form.nice-form li li {
    border:none;
    width:100%;
}
.nice-form label {
    display:block;
    width:180px;
    float:left;
    padding:2px 0;
    margin:0;
    margin-right:6px;
}
.nice-form li li label {
    width:110px;
}
.nice-form select {
    font-size:0.9em;
}
.nice-form li input, .nice-form li textarea {
    border:solid 1px #c5b590; /*#999;*/ 
    padding:2px;
    width: 100%;
    background-color:#fbf7f2;
}
.nice-form li input.disabled {
    color:#000;
    border:none;
    background-color:whitesmoke;
    font-size:1.0em;
}
.nice-form li input.checkbox {
    border:none;
    width:20px;
    vertical-align:middle;
}
.nice-form .required { }
.nice-form .extra-info {
    display:inline-block;
    margin: 3px 0 6px 130px;
    font-size:90%;
    font-style:italic;
}
.nice-form li li .extra-info {
    margin-left:115px;
}
/* Validation */
.nice-form li textarea.error, .nice-form li input.error { 
    border: 1px solid red; 
    background-color:#ffeeee; 
}
span.error {
    display:block;
    width: auto;
    height:16px;
    height: auto;
    padding: 0.5em;
    /*background:transparent url('../images/unchecked.gif') top left no-repeat;*/
}
span.valid {
    /*background:transparent url('../images/checked.gif') top left no-repeat;*/
    display: block;
    width: 16px;
    height: 16px;
    width: auto;
}

/* 2020-04-15 */
.submit {
    background-color: #06c;
    border-color: #06c !important;
    border: solid;
    box-shadow: none;
    color: #fff;
    font-size: 1rem;
    line-height: 1.4;
    border-radius: .1875rem !important;
    padding: .5rem 1rem;
}


/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Style adjustments for iPhone over go here */

}

 @media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}

 @media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */
    .nice-form li input, .nice-form li textarea {
        width: 285px;
    }   
    span.error {
        display:block;
        width: auto;
        height:16px;
        height: auto;
        padding-left: 16px;
        margin:6px 0 0 0.3em;
        background:transparent url('../images/unchecked.gif') top left no-repeat;
        float: right;
    }
    span.valid {
        background:transparent url('../images/checked.gif') top left no-repeat;
        display: block;
        width: 16px;
        height: 16px;
        float:right;
        width: auto;
    }
    
    /* 2020-04-15 */
    .indented {
        margin-left: 185px;
    }

    .g-recaptcha {
        display: inline-block;
    }
    
    .errorTarget span.error { /* prevent overlap with captcha error */
        float:none;
    }

}

 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Style adjustments for iPad over go here */

}

 @media only screen and (min-width: 960px) {
/* Style adjustments for viewports 960px and over go here */

}

/* ==|== print styles =======================================================
   Print styles.
   ========================================================================== */
